Page MenuHomePhabricator

hitting 502 errors on en.wikipedia.org
Closed, DeclinedPublic

Description

I've been trying to load wikipedia and keep getting 502 errors from NGINX

Event Timeline

fbstj created this task.Feb 17 2016, 8:23 PM
fbstj raised the priority of this task from to Unbreak Now!.
fbstj updated the task description. (Show Details)
fbstj added a subscriber: fbstj.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2016, 8:23 PM
Catrope set Security to None.
ori added a subscriber: ori.Feb 17 2016, 8:27 PM

@fbstj, is the problem still occurring? We had to do some maintenance work on the Nginx layer and it caused a brief spike of 502 errors. It should be OK now -- could you try?

fbstj added a comment.Feb 18 2016, 9:46 AM

Apologies for not getting back to you sooner.... I've just spent some time random jumping on en-wp and didn't get any 502's but??? (I suspect this can be closed)

Aklapper closed this task as Declined.Feb 18 2016, 9:54 AM
Aklapper claimed this task.
Restricted Application added subscribers: Luke081515, TerraCodes, Urbanecm. · View Herald TranscriptMay 4 2016, 9:10 AM
Restricted Application added a project: Operations. · View Herald TranscriptMay 4 2016, 9:13 AM
Restricted Application added a subscriber: Jay8g. · View Herald TranscriptAug 3 2017, 10:57 AM